GRML-TERMINALSERVER(8)

NAME
grml-terminalserver - Complete Terminalserver software for GRML

SYNOPSIS
grml-terminalserver [options] <command>

DESCRIPTION
This manual page documents briefly the grml-terminalserver

grml-terminalserver is a program that provides booting grml on other computers via network. The terminalserver should work also with NON-PXE card via compiling grub during configuration and creating an appropriate bootdisk.

OPTIONS
These programs follow the long option style without dashes and short options starting with one dash (`-'). A summary of options is included below.

<default>
    For the first start (no config in /etc/grml/terminalserver), grml-terminalserver-config will be executed. Then start the terminalserver (same as option start).

start <service>
    Start services

stop <service>
    Stop services clean Stop all + remove config and boot files from services

-h, help
    Show summary of options.

-v  Show what is going on (more v => more output).

SERVICES

tftp
    Tftp daemon

dhcp
    Dhcp daemon

nfs All necessary nfs daemons

<>  ALL services

SEE ALSO
grml-terminalserver-config(8)

AUTHOR
grml-terminalserver was written by Michael Gebetsroither <gebi@grml.org>.

This manual page was written by Michael Gebetsroither <gebi@grml.org>.